Error

two or more packages specified (libgammu7 libsane-extras)